<?php
include "../../inc/inc.koneksi.php";

$bulan	= $_POST['bulan'];
$tahun	= $_POST['tahun'];

$text	= "SELECT *	FROM gaji WHERE bulan= '$bulan' AND tahun='$tahun' ";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);

if ($row>0){
while ($r=mysql_fetch_array($sql)){
	$data['harief'] = $r[hari_ef];
	echo json_encode($data);
}
}else{
	$data['harief'] = '';
	echo json_encode($data);
}
?>
